CVSLASTCHANGE(1)

NAME
cvslastchange - Display the last change committed to CVS for a file

SYNOPSIS

cvslastchange
 [file]

DESCRIPTION

cvslastchange displays the last change committed to CVS for a file. It uses cvs diff and cvs log to do this.

cvslastchange works on any CVS branch, not just HEAD.

This utility is part of the KDE Software Development Kit.

SEE ALSO

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR

Ben Burton <bab@debian.org>
    Author.